Aller au contenu
ElementaryOS France

benoit

Membres
  • Compteur de contenus

    9
  • Inscription

  • Dernière visite

  1. Bonjour, Je suis nouveau et j'ai déjà un peu avancé sur la config et le fonctionnement de logiciels tiers. Dernièrement j'ai un peu galéré pour installer virtualbox mais j'ai fini par y arriver et entre 2 installations j'ai du nettoyer les paquets avec apt ou bien les mettre à jour. Depuis 2 semaines, suite à ces nouvelles installation de logiciels tel que virtualbox, j'ai le message d'erreur ci-dessous qui s'affiche quand je veux mettre à jour le système. (qui me le propose), j'ai même parfois une fenêtre d'authentification qui s'ouvre et quand je tape mon mdp il ne le reconnait pas (???): Erreur lors de la récupération des mises à jour: Two few item to process Ceci peut-être provoqué par un dépôt externe ajouté manuellement ou un fichier corrompu. Détails: W: The repository 'http://download.virtualbox.org/virtualbox/debian loki Release' does not have a Release file. W: Data from such a repository can't be authenticated and is therefore potentially dangerous to use. W: See apt-secure(8) manpage for repository creation and user configuration details Voilà, je suis encore débutant et je ne maitrise bien ces notions de paquets... malgrès la doc sur ubuntu (apt, debi,...), si quelqu'un peut m'aider à réparer ce (petit?) problème de mise à jour système ça serait sympas. Merci d'avance pour les retours.
  2. Installation d'un paquet - débutant.

    Le plus embêtant je crois c'est le fait que je ne puisse pas faire les mises à jour système comme indiqué en violet dans le post précédent. J'ai installé virtualbox et ça marche bien sinon.
  3. Installation d'un paquet - débutant.

    Salut Nikos, oui c'est bien ça. j'ai ouvert le paquet avec gdebi. Peut-être la version? J'ai aussi potasser APT pour nettoyer ou réparer les paquets.
  4. Installation d'un paquet - débutant.

    Bonsoir Nikos, Alors y'a du nouveau ;-) ; En fait, j'ai installé Gdebi par l'invité de commande (impécable) et ensuite j'ai voulu installé la version de pimagizer de source.org (3.0) et le même problème de dépendance s'est produit puisque j'ai l'icône mais le programme ne se lance pas ensuite j'ai taper "pimagizer" dans l'inv. de commande comme la drnière fois et j'ai le même rapport qui s'affiche à la virgule près. Par contre, comme je commence à bidouiller pas mal, j'ai voulu installer stacer (un genre de ccleaner en .deb aussi) et là pas de soucis, le gestionnaire a parfaitement fonctionné et le programme tourne impécable. Autre chose, j'ai essayé de créer une machine virtuelle avec virtualbox (dispo dans le centre d'application) mais à la fin quand je démarre l'iso ça fige l'ecran et là plus rien à faire ! j'ai du éteindre manuellement avec le bouton d'alimentation enfoncé longtemps (à la sauvage quoi!). Du coup, j'ai 2/3 questions: est-ce que tu sais si virtualbox fonctionne avec elementaryos (à priori oui mais bon!) ? Aussi, est-ce que tu connaitrais pas un tuto bien fait pour ceux qui l'utiliserait depuis linux (système hôte) car sur youtube ça part toujours de windows et j'ai eu quelques petites différences pendant la config. ? Enfin, j'ai un message d'erreur pour une mise à jour du système depuis que j'ai bidouillé avec virtualbox, il est écrit: Erreur lors de la récupération des mises à jour: Two few item to process Ceci peut-être provoqué par un dépôt externe ajouté manuellement ou un fichier corrompu. Détails: W: The repository 'http://download.virtualbox.org/virtualbox/debian loki Release' does not have a Release file. W: Data from such a repository can't be authenticated and is therefore potentially dangerous to use. W: See apt-secure(8) manpage for repository creation and user configuration details Voilà, ça fait quelques petits soucis mais j’essaie des trucs, merci pour ton aide avisé. @ plus !
  5. Installation d'un paquet - débutant.

    Re- J'ai désintaller pimagizer puis j'ai télécharger le fichier .tar.gz (?) et j'ai utilisé le gestionnaire de fichier pour extraire le dossier mais après je me retrouve avec un fichier pimagizer mais je ne sais pas comment l'installer. J'ai ouvert le fichier setup.py dans une fenêtre ou apparait du code (?), après ça je ne sais quoi faire ...
  6. Installation d'un paquet - débutant.

    Bonsoir, merci pour ta réponse et tes conseils Nikos. Effectivement, pour Firefox, Sync est bien pratique ;-) ! Voici ce que m'affiche le terminale pour pimagizer: Traceback (most recent call last): File "/usr/bin/pimagizer", line 3, in <module> from gi.repository import Gtk,Gdk,GObject,GLib ImportError: No module named gi.repository Sur le site officiel, j'ai choisi la dernière version 0.4.2 en .deb, peut-être qu'une version plus ancienne et/ou en .tar.gz ou .rpm serait opérationnelle ? (je n'y connais pas grand chose à vrai dire) Salutations.
  7. Installation d'un paquet - débutant.

    Bonsoir, voilà en fait j'ai voulu telecharger un programme pour redimensionner des photos (pimagizer) et le fichier de telechargement avait une extension en .deb (j'ai cru qu'il était compressé). Après coup j'ai trouvé la solution en installant "Eddy" via le centre d'applications. Et encore après pour les fichiers zippés j'ai installé le gestionnaire d'archive "ark" qui gère ça bien j'ai l'impression... du coup, ça fonctionne de ce côté là ! ;-) Passer à linux c'est un changement de paradigme en informatique ! Avec mes habitudes sur windows je suis en train de changer d'habitudes comme par ex. passer à Libre office et abandonner La suite Office , utiliser le Terminal (pour l'instant je me contente de copier/coller des lignes de commande!) Du coup j'ai quelques questions, j'ai installé le logiciel "pimagizer" correctement mais impossible de le lancer: je clique sur l'icône, il tremblotte mais rien ne s'ouvre ? Est-ce que c'est à cause du système ? J'ai aussi des difficultés avec les proportions de mon navigateur (firefox) au niveau des caractères, zoom,.... s'il y a des astuces je suis preneur ! Allez, c'est le début, je m'accroche ! J'ai déjà récupérer tous mes mails avec la sauvegarde de thunderbird et tous mes favoris du navigateur firefox sauf les mots de passes enregistrés ! (je les récupère un à un ...ça fait un paquets de récupération :-) !!!) Merci pour votre aide, bonne soirée !
  8. Installation d'un paquet - débutant.

    Bonjour, voilà je suis débutant/nouveau sur Linux et je commence à me familiariser avec le système Loki. Je rencontre un problème de base pour installer un paquet de données compressés (7zp) car une fois décompressé je souhaite l'installer par une méthode simple et duplicable pour d'autres paquets. J'ai un peu regarder sur le site d'ubuntu mais je suis un peu perdu... Merci par avance pour votre aide.
  9. Nouveau membre

    Bonjour à tous, Merci pour tout ce travail et cet environnement informatique. Je quitte Windows après avoir lu un article sur linux et les (très) nombreuses distributions qui lui sont associées pour finalement choisir "elementaryos" pour sa simplicité, sa stabilité et ses nombreux programmes déjà largement éprouvés! Il y a des soirs ou l'on se demande pourquoi on le fait alors que je n'y pensais plus depuis plus d'un an à cette idée de basculer dans l'univers linux ! ...Si en fait, peut-être à cause des énièmes ralentissements de mon système W10 (malgré un processeur i5 et 8Go de RAM et plus plus) qui m'ont bien saoulé ce soir plus que d'habitude ;-) !!! J'ai donner une petite contribution et c'est bien normal de soutenir même modestement... @ + !
×